import { TariffServiceAllOutput } from '~/pages/sts/entities/output/tariffServiceAllOutput';

export class TariffNumberService extends TariffServiceAllOutput {
    value: string;

    constructor(id: number, displayName: string, trueText: string, falseText: string, value: string) {
        super(id, displayName, trueText, falseText);
        this.value = value;
    }
}
